{
  "enabled": true,
  "title": "Anixarts",
  "title_color": "#FF252525",
  "title_bg_color": "#FFCFF04D",
  "body_bg_color": "#FF252525",
  "description": "Описание",
  "description_color": "#FFFFFFFF",
  "skip_text": "Пропустить",
  "skip_color": "#FFFFFFFF",
  "link_text": "МЫ В TELEGRAM",
  "link_color": "#FFCFF04D",
  "link_url": "https://t.me/http_teapod"
}
